package com.ruoyi.system.domain;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

import java.util.Date;

/**
 * 待审核对象 gtgsyw
 *
 * @author xu
 * @date 2019-08-22
 */
public class  Gtgsyw extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** ID */
    @Excel(name = "ID")
    private Long id;

    /** 标识ID */
    @Excel(name = "标识ID",type= Excel.Type.IMPORT )
    private String bsid;

    /** 统一信用代码 */
    @Excel(name = "统一信用代码")
    private String xinyongcode;

    /** 注册号 */
    @Excel(name = "注册号")
    private String zhucehao;

    /** 档案号 */
    @Excel(name = "书文号")
    private String zhucehao1;

    /** ECode */
    @Excel(name = "ECode",type= Excel.Type.IMPORT )
    private String ecode;

    /** 行政区划-区 */
    @Excel(name = "行政区划-区")
    private String nsxzq;

    /** 县 */
//    @Excel(name = "县",type= Excel.Type.IMPORT )
    private String nsdxj;

    /** 村 */
//    @Excel(name = "村",type= Excel.Type.IMPORT )
    private String nsdxc;

    /** 注册形式（都是个体工商户） */
    @Excel(name = "注册形式")
    private String sczttype;

    /** 最终选用字号 */
//    @Excel(name = "最终字号")
    private String zwzh;


    /** 最终选用字号 */
    @Excel(name = "个体工商户名称")
    private String gtgsmc;

    /** 字号1 */
//    @Excel(name = "字号1")
    private String zwzh1;

    /** 字号2 */
//    @Excel(name = "字号2")
    private String zwzh2;

    /** 字号3 */
//    @Excel(name = "字号3")
    private String zwzh3;

    /** 废弃 */
//    @Excel(name = "废弃")
    private String zwzh4;

    /** 行业 */
    @Excel(name = "行业")
    private String hangye;

    /** 行业分类1 */
//    @Excel(name = "行业分类1")
    private String hangye1;

    /** 行业分类2 */
//    @Excel(name = "行业分类2")
    private String hangye2;

    /** 行业分类3 */
//    @Excel(name = "行业分类3")
    private String hangye3;

    /** 名称行业 */
//    @Excel(name = "名称行业")
    private String mingchenghangye;

    /** 组织形式 */
//    @Excel(name = "组织形式")
    private String zuzhixingshi;

    /** 组成形式（个人经营、家庭经营） */
    @Excel(name = "组成形式", readConverterExp = "个人经营、家庭经营")
    private String zuchengxingshi;

    /** 注册资金 */
    @Excel(name = "注册资金")
    private String zijinshue;

    /** 经营范围 */
    @Excel(name = "经营范围")
    private String jingyingfanwei;

    /** 经营场所 */
    @Excel(name = "经营场所")
    private String jingyingchangsuo;

    /** 从业人数 */
    @Excel(name = "从业人数")
    private Long congyerenshu;

    /** 经营人 */
    @Excel(name = "经营人")
    private String jingyingren;

    /** 性别 */
//    @Excel(name = "性别")
    private String xingbie;

    /** 民族 */
//    @Excel(name = "民族")
    private String minzhu;

    /** 电话 */
    @Excel(name = "电话")
    private String jingyingrenphone;

    /** 身份证号 */
    @Excel(name = "身份证号")
    private String jingyingcard;

    /** 身份证头像（base64） */
//    @Excel(name = "身份证头像", readConverterExp = "b=ase64")
    private String jingyingcardtouxiang;

    /** 家庭住址 */
    @Excel(name = "家庭住址")
    private String jiatingzhuzhi;

    /** 颁发机构 */
    @Excel(name = "颁发机构")
    private String banfajigou;

    /** （废弃） */
//    @Excel(name = "", readConverterExp = "废=弃")
    private String jingyingqz;

    /** 申请时间 */
    @Excel(name = "申请时间",width = 30, dateFormat="yyyy-MM-dd")
    private Date shenqingdate;

    /** 申请来源 */
    @Excel(name = "申请来源")
    private String shenqinglaiyuan;

    /** 房屋规划用途(信息申报表) */
    @Excel(name = "房屋规划用途(信息申报表)")
    private String fwghyt;


    /** 审核人ID */
//    @Excel(name = "审核人ID")
    private String shenherenid;

    /** 审核人姓名 */
    @Excel(name = "审核人姓名")
    private String shenherenname;

    /** 审核时间 */
    @Excel(name = "审核时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date shenhedate;

    /** 审核备注 */
//    @Excel(name = "审核备注")
    private String shenhenote;

    /** （废弃） */
//    @Excel(name = "", readConverterExp = "废=弃")
    private String erweimaurl;

    /** 二维码base64 */
//    @Excel(name = "二维码base64")
    private String erweimabase64;

    /** 正本打印标志位 */
    @Excel(name = "正本打印标志位", readConverterExp = "0=未打印,1=已打印")
    private Long isprint;

    /** 打印时间 */
    @Excel(name = "打印时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date printtime;

    /** 打印机名称 */
//    @Excel(name = "打印机名称")
    private String printytjname;

    /** 副本打印标志位（0--未打印，1--已打印） */
    @Excel(name = "副本打印标志位", readConverterExp = "0=未打印,1=已打印")
    private Long isprint_F;

    /** 副本打印时间 */
    @Excel(name = "副本打印时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date printtime_F;

    /** 副本打印打印机名称 */
//    @Excel(name = "副本打印打印机名称")
    private String printytjnameF;


    /** （废弃） */
//    @Excel(name = "", readConverterExp = "废=弃")
    private String type;

    /** 状态 */
//    @Excel(name = "状态")
    private Long flg;

    /** 删除标志 */
//    @Excel(name = "删除标志")
    private Long isdel;

    /** 认证对比照片（base64） */
//    @Excel(name = "认证对比照片", readConverterExp = "b=ase64")
    private String paizhao;

    /** 签名（base64） */
//    @Excel(name = "签名", readConverterExp = "b=ase64")
    private String qianming;

    /** 认证对比分数 */
//    @Excel(name = "认证对比分数")
    private String rzduibiscore;

    /** 是否生成word档案 */
//    @Excel(name = "是否生成word档案")
    private Long isword;

    /** 是否军产 */
//    @Excel(name = "是否军产")
    private Integer isjc;

    /** 经营场所属于 */
//    @Excel(name = "经营场所属于")
    private Long jycssy;

    /** zzSxID */
//    @Excel(name = "zzSxID")
    private String zzsxid;

    /** 是否为党员 */
//    @Excel(name = "是否为党员")
    private Integer isdy;

    /** 政治面貌 */
//    @Excel(name = "政治面貌")
    private String zzmm;

    /** 文化程度 */
//    @Excel(name = "文化程度")
    private String whcd;

    /** 职业状况 */
//    @Excel(name = "职业状况")
    private String zyzk;

    /** 经营场所产权 */
//    @Excel(name = "经营场所产权")
    private String jycscq;

    /** isZhuXiao */
//    @Excel(name = "isZhuXiao")
    private Long iszhuxiao;

    /** 成立日期 */
//    @Excel(name = "成立日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date zhucetime;



    /** rzduibiResult */
//    @Excel(name = "rzduibiResult")
    private String rzduibiresult;

    /** rzduibiMsg */
//    @Excel(name = "rzduibiMsg")
    private String rzduibimsg;

    /** rzduibiStatus */
//    @Excel(name = "rzduibiStatus")
    private String rzduibistatus;

    /** rzduibiShenhe */
//    @Excel(name = "rzduibiShenhe")
    private String rzduibishenhe;

    /** 是否下载word档案 */
//    @Excel(name = "是否下载word档案")
    private Long isprintdangan;

    /** ZzCode */
//    @Excel(name = "ZzCode")
    private String zzcode;

    /** 领取人照片 */
//    @Excel(name = "领取人照片")
    private String lqrpaizhao;

    /** 领取人签名 */
//    @Excel(name = "领取人签名")
    private String lqrqianming;

    /**
     * 状态
     */
    private String oflg;

    /**
     * 工体商业名称
     * @return
     */
    private String codeName;


    /**
     * 是否为党员
     * @return
     */
    String dangyuan;

    /**
     * 是否为军产
     * @return
     */
    String junchan;

    /**
     * 更新时间
     * @return
     */
    private Date updatetime;

    /**
     * 身份证正面
     * @return
     */
    String statusFront;

    /**
     * 身份证反面
     * @return
     */
    String statusFan;

    @Override
    public String toString() {
        return "Gtgsyw{" +
                "id=" + id +
                ", bsid='" + bsid + '\'' +
                ", xinyongcode='" + xinyongcode + '\'' +
                ", ecode='" + ecode + '\'' +
                ", nsxzq='" + nsxzq + '\'' +
                ", nsdxj='" + nsdxj + '\'' +
                ", nsdxc='" + nsdxc + '\'' +
                ", sczttype='" + sczttype + '\'' +
                ", zwzh='" + zwzh + '\'' +
                ", zwzh1='" + zwzh1 + '\'' +
                ", zwzh2='" + zwzh2 + '\'' +
                ", zwzh3='" + zwzh3 + '\'' +
                ", zwzh4='" + zwzh4 + '\'' +
                ", hangye='" + hangye + '\'' +
                ", hangye1='" + hangye1 + '\'' +
                ", hangye2='" + hangye2 + '\'' +
                ", hangye3='" + hangye3 + '\'' +
                ", mingchenghangye='" + mingchenghangye + '\'' +
                ", zuzhixingshi='" + zuzhixingshi + '\'' +
                ", zuchengxingshi='" + zuchengxingshi + '\'' +
                ", zijinshue='" + zijinshue + '\'' +
                ", jingyingfanwei='" + jingyingfanwei + '\'' +
                ", jingyingchangsuo='" + jingyingchangsuo + '\'' +
                ", congyerenshu=" + congyerenshu +
                ", jingyingren='" + jingyingren + '\'' +
                ", xingbie='" + xingbie + '\'' +
                ", minzhu='" + minzhu + '\'' +
                ", jingyingrenphone='" + jingyingrenphone + '\'' +
                ", jingyingcard='" + jingyingcard + '\'' +
                ", jingyingcardtouxiang='" + jingyingcardtouxiang + '\'' +
                ", jiatingzhuzhi='" + jiatingzhuzhi + '\'' +
                ", banfajigou='" + banfajigou + '\'' +
                ", jingyingqz='" + jingyingqz + '\'' +
                ", shenqingdate=" + shenqingdate +
                ", shenqinglaiyuan='" + shenqinglaiyuan + '\'' +
                ", shenherenid='" + shenherenid + '\'' +
                ", shenherenname='" + shenherenname + '\'' +
                ", shenhedate=" + shenhedate +
                ", shenhenote='" + shenhenote + '\'' +
                ", erweimaurl='" + erweimaurl + '\'' +
                ", erweimabase64='" + erweimabase64 + '\'' +
                ", isprint=" + isprint +
                ", printtime=" + printtime +
                ", printytjname='" + printytjname + '\'' +
                ", isprint_F=" + isprint_F +
                ", printtime_F=" + printtime_F +
                ", printytjnameF='" + printytjnameF + '\'' +
                ", zhucehao='" + zhucehao + '\'' +
                ", zhucehao1='" + zhucehao1 + '\'' +
                ", type='" + type + '\'' +
                ", flg=" + flg +
                ", isdel=" + isdel +
                ", paizhao='" + paizhao + '\'' +
                ", qianming='" + qianming + '\'' +
                ", rzduibiscore='" + rzduibiscore + '\'' +
                ", isword=" + isword +
                ", fwghyt='" + fwghyt + '\'' +
                ", isjc=" + isjc +
                ", jycssy=" + jycssy +
                ", zzsxid='" + zzsxid + '\'' +
                ", isdy=" + isdy +
                ", zzmm='" + zzmm + '\'' +
                ", whcd='" + whcd + '\'' +
                ", zyzk='" + zyzk + '\'' +
                ", jycscq='" + jycscq + '\'' +
                ", iszhuxiao=" + iszhuxiao +
                ", zhucetime=" + zhucetime +
                ", rzduibiresult='" + rzduibiresult + '\'' +
                ", rzduibimsg='" + rzduibimsg + '\'' +
                ", rzduibistatus='" + rzduibistatus + '\'' +
                ", rzduibishenhe='" + rzduibishenhe + '\'' +
                ", isprintdangan=" + isprintdangan +
                ", zzcode='" + zzcode + '\'' +
                ", lqrpaizhao='" + lqrpaizhao + '\'' +
                ", lqrqianming='" + lqrqianming + '\'' +
                ", oflg='" + oflg + '\'' +
                ", codeName='" + codeName + '\'' +
                ", dangyuan='" + dangyuan + '\'' +
                ", junchan='" + junchan + '\'' +
                ", updatetime=" + updatetime +
                ", statusFront='" + statusFront + '\'' +
                ", statusFan='" + statusFan + '\'' +
                ", gtgsmc='" + gtgsmc + '\'' +
                '}';
    }

    public String getGtgsmc() {
        return gtgsmc;
    }

    public void setGtgsmc() {
        this.gtgsmc = getNsxzq()+getZwzh()+getMingchenghangye()+getZuzhixingshi();
    }
    public String getStatusFront() {
        return statusFront;
    }

    public void setStatusFront(String statusFront) {
        this.statusFront = statusFront;
    }

    public String getStatusFan() {
        return statusFan;
    }

    public void setStatusFan(String statusFan) {
        this.statusFan = statusFan;
    }

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }

    public Long getIsprint_F() {
        return isprint_F;
    }

    public void setIsprint_F(Long isprint_F) {
        this.isprint_F = isprint_F;
    }

    public Date getPrinttime_F() {
        return printtime_F;
    }

    public void setPrinttime_F(Date printtime_F) {
        this.printtime_F = printtime_F;
    }

    public String getDangyuan() {
        return dangyuan;
    }

    public void setDangyuan(String dangyuan) {
        this.dangyuan = dangyuan;
    }

    public String getJunchan() {
        return junchan;
    }

    public void setJunchan(String junchan) {
        this.junchan = junchan;
    }


    public Date getUpdatetime() {
        return updatetime;
    }

    public void setUpdatetime(Date updatetime) {
        this.updatetime = updatetime;
    }

    public String getCodeName() {
        return codeName;
    }

    public void setCodeName(String codeName) {
        this.codeName = codeName;
    }

    public String getOflg() {
        return oflg;
    }

    public void setOflg(String oflg) {
        this.oflg = oflg;
    }

    public void setId(Long id)
    {
        this.id = id;
    }

    public Long getId()
    {
        return id;
    }
    public void setBsid(String bsid)
    {
        this.bsid = bsid;
    }

    public String getBsid()
    {
        return bsid;
    }
    public void setXinyongcode(String xinyongcode)
    {
        this.xinyongcode = xinyongcode;
    }

    public String getXinyongcode()
    {
        return xinyongcode;
    }
    public void setEcode(String ecode)
    {
        this.ecode = ecode;
    }

    public String getEcode()
    {
        return ecode;
    }
    public void setNsxzq(String nsxzq)
    {
        this.nsxzq = nsxzq;
    }

    public String getNsxzq()
    {
        return nsxzq;
    }
    public void setNsdxj(String nsdxj)
    {
        this.nsdxj = nsdxj;
    }

    public String getNsdxj()
    {
        return nsdxj;
    }
    public void setNsdxc(String nsdxc)
    {
        this.nsdxc = nsdxc;
    }

    public String getNsdxc()
    {
        return nsdxc;
    }
    public void setSczttype(String sczttype)
    {
        this.sczttype = sczttype;
    }

    public String getSczttype()
    {
        return sczttype;
    }
    public void setZwzh(String zwzh)
    {
        this.zwzh = zwzh;
    }

    public String getZwzh()
    {
        return zwzh;
    }
    public void setZwzh1(String zwzh1)
    {
        this.zwzh1 = zwzh1;
    }

    public String getZwzh1()
    {
        return zwzh1;
    }
    public void setZwzh2(String zwzh2)
    {
        this.zwzh2 = zwzh2;
    }

    public String getZwzh2()
    {
        return zwzh2;
    }
    public void setZwzh3(String zwzh3)
    {
        this.zwzh3 = zwzh3;
    }

    public String getZwzh3()
    {
        return zwzh3;
    }
    public void setZwzh4(String zwzh4)
    {
        this.zwzh4 = zwzh4;
    }

    public String getZwzh4()
    {
        return zwzh4;
    }
    public void setHangye(String hangye)
    {
        this.hangye = hangye;
    }

    public String getHangye()
    {
        return hangye;
    }
    public void setHangye1(String hangye1)
    {
        this.hangye1 = hangye1;
    }

    public String getHangye1()
    {
        return hangye1;
    }
    public void setHangye2(String hangye2)
    {
        this.hangye2 = hangye2;
    }

    public String getHangye2()
    {
        return hangye2;
    }
    public void setHangye3(String hangye3)
    {
        this.hangye3 = hangye3;
    }

    public String getHangye3()
    {
        return hangye3;
    }
    public void setMingchenghangye(String mingchenghangye)
    {
        this.mingchenghangye = mingchenghangye;
    }

    public String getMingchenghangye()
    {
        return mingchenghangye;
    }
    public void setZuzhixingshi(String zuzhixingshi)
    {
        this.zuzhixingshi = zuzhixingshi;
    }

    public String getZuzhixingshi()
    {
        return zuzhixingshi;
    }
    public void setZuchengxingshi(String zuchengxingshi)
    {
        this.zuchengxingshi = zuchengxingshi;
    }

    public String getZuchengxingshi()
    {
        return zuchengxingshi;
    }
    public void setZijinshue(String zijinshue)
    {
        this.zijinshue = zijinshue;
    }

    public String getZijinshue()
    {
        return zijinshue;
    }
    public void setJingyingfanwei(String jingyingfanwei)
    {
        this.jingyingfanwei = jingyingfanwei;
    }

    public String getJingyingfanwei()
    {
        return jingyingfanwei;
    }
    public void setJingyingchangsuo(String jingyingchangsuo)
    {
        this.jingyingchangsuo = jingyingchangsuo;
    }

    public String getJingyingchangsuo()
    {
        return jingyingchangsuo;
    }
    public void setCongyerenshu(Long congyerenshu)
    {
        this.congyerenshu = congyerenshu;
    }

    public Long getCongyerenshu()
    {
        return congyerenshu;
    }
    public void setJingyingren(String jingyingren)
    {
        this.jingyingren = jingyingren;
    }

    public String getJingyingren()
    {
        return jingyingren;
    }
    public void setXingbie(String xingbie)
    {
        this.xingbie = xingbie;
    }

    public String getXingbie()
    {
        return xingbie;
    }
    public void setMinzhu(String minzhu)
    {
        this.minzhu = minzhu;
    }

    public String getMinzhu()
    {
        return minzhu;
    }
    public void setJingyingrenphone(String jingyingrenphone)
    {
        this.jingyingrenphone = jingyingrenphone;
    }

    public String getJingyingrenphone()
    {
        return jingyingrenphone;
    }
    public void setJingyingcard(String jingyingcard)
    {
        this.jingyingcard = jingyingcard;
    }

    public String getJingyingcard()
    {
        return jingyingcard;
    }
    public void setJingyingcardtouxiang(String jingyingcardtouxiang)
    {
        this.jingyingcardtouxiang = jingyingcardtouxiang;
    }

    public String getJingyingcardtouxiang()
    {
        return jingyingcardtouxiang;
    }
    public void setJiatingzhuzhi(String jiatingzhuzhi)
    {
        this.jiatingzhuzhi = jiatingzhuzhi;
    }

    public String getJiatingzhuzhi()
    {
        return jiatingzhuzhi;
    }
    public void setBanfajigou(String banfajigou)
    {
        this.banfajigou = banfajigou;
    }

    public String getBanfajigou()
    {
        return banfajigou;
    }
    public void setJingyingqz(String jingyingqz)
    {
        this.jingyingqz = jingyingqz;
    }

    public String getJingyingqz()
    {
        return jingyingqz;
    }
    public void setShenqingdate(Date shenqingdate)
    {
        this.shenqingdate = shenqingdate;
    }

    public Date getShenqingdate()
    {
        return shenqingdate;
    }
    public void setShenqinglaiyuan(String shenqinglaiyuan)
    {
        this.shenqinglaiyuan = shenqinglaiyuan;
    }

    public String getShenqinglaiyuan()
    {
        return shenqinglaiyuan;
    }
    public void setShenherenid(String shenherenid)
    {
        this.shenherenid = shenherenid;
    }

    public String getShenherenid()
    {
        return shenherenid;
    }
    public void setShenherenname(String shenherenname)
    {
        this.shenherenname = shenherenname;
    }

    public String getShenherenname()
    {
        return shenherenname;
    }
    public void setShenhedate(Date shenhedate)
    {
        this.shenhedate = shenhedate;
    }

    public Date getShenhedate()
    {
        return shenhedate;
    }
    public void setShenhenote(String shenhenote)
    {
        this.shenhenote = shenhenote;
    }

    public String getShenhenote()
    {
        return shenhenote;
    }
    public void setErweimaurl(String erweimaurl)
    {
        this.erweimaurl = erweimaurl;
    }

    public String getErweimaurl()
    {
        return erweimaurl;
    }
    public void setErweimabase64(String erweimabase64)
    {
        this.erweimabase64 = erweimabase64;
    }

    public String getErweimabase64()
    {
        return erweimabase64;
    }
    public void setIsprint(Long isprint)
    {
        this.isprint = isprint;
    }

    public Long getIsprint()
    {
        return isprint;
    }
    public void setPrinttime(Date printtime)
    {
        this.printtime = printtime;
    }

    public Date getPrinttime()
    {
        return printtime;
    }
    public void setPrintytjname(String printytjname)
    {
        this.printytjname = printytjname;
    }

    public String getPrintytjname()
    {
        return printytjname;
    }
    public void setIsprintF(Long isprintF)
    {
        this.isprint_F = isprintF;
    }

    public Long getIsprintF()
    {
        return isprint_F;
    }
    public void setPrinttimeF(Date printtimeF)
    {
        this.printtime_F = printtimeF;
    }

    public Date getPrinttimeF()
    {
        return printtime_F;
    }
    public void setPrintytjnameF(String printytjnameF)
    {
        this.printytjnameF = printytjnameF;
    }

    public String getPrintytjnameF()
    {
        return printytjnameF;
    }
    public void setZhucehao(String zhucehao)
    {
        this.zhucehao = zhucehao;
    }

    public String getZhucehao()
    {
        return zhucehao;
    }
    public void setZhucehao1(String zhucehao1)
    {
        this.zhucehao1 = zhucehao1;
    }

    public String getZhucehao1()
    {
        return zhucehao1;
    }
    public void setType(String type)
    {
        this.type = type;
    }

    public String getType()
    {
        return type;
    }
    public void setFlg(Long flg)
    {
        this.flg = flg;
    }

    public Long getFlg()
    {
        return flg;
    }
    public void setIsdel(Long isdel)
    {
        this.isdel = isdel;
    }

    public Long getIsdel()
    {
        return isdel;
    }
    public void setPaizhao(String paizhao)
    {
        this.paizhao = paizhao;
    }

    public String getPaizhao()
    {
        return paizhao;
    }
    public void setQianming(String qianming)
    {
        this.qianming = qianming;
    }

    public String getQianming()
    {
        return qianming;
    }
    public void setRzduibiscore(String rzduibiscore)
    {
        this.rzduibiscore = rzduibiscore;
    }

    public String getRzduibiscore()
    {
        return rzduibiscore;
    }
    public void setIsword(Long isword)
    {
        this.isword = isword;
    }

    public Long getIsword()
    {
        return isword;
    }
    public void setFwghyt(String fwghyt)
    {
        this.fwghyt = fwghyt;
    }

    public String getFwghyt()
    {
        return fwghyt;
    }
    public void setIsjc(Integer isjc)
    {
        this.isjc = isjc;
    }

    public Integer getIsjc()
    {
        return isjc;
    }
    public void setJycssy(Long jycssy)
    {
        this.jycssy = jycssy;
    }

    public Long getJycssy()
    {
        return jycssy;
    }
    public void setZzsxid(String zzsxid)
    {
        this.zzsxid = zzsxid;
    }

    public String getZzsxid()
    {
        return zzsxid;
    }
    public void setIsdy(Integer isdy)
    {
        this.isdy = isdy;
    }

    public Integer getIsdy()
    {
        return isdy;
    }
    public void setZzmm(String zzmm)
    {
        this.zzmm = zzmm;
    }

    public String getZzmm()
    {
        return zzmm;
    }
    public void setWhcd(String whcd)
    {
        this.whcd = whcd;
    }

    public String getWhcd()
    {
        return whcd;
    }
    public void setZyzk(String zyzk)
    {
        this.zyzk = zyzk;
    }

    public String getZyzk()
    {
        return zyzk;
    }
    public void setJycscq(String jycscq)
    {
        this.jycscq = jycscq;
    }

    public String getJycscq()
    {
        return jycscq;
    }
    public void setIszhuxiao(Long iszhuxiao)
    {
        this.iszhuxiao = iszhuxiao;
    }

    public Long getIszhuxiao()
    {
        return iszhuxiao;
    }
    public void setZhucetime(Date zhucetime)
    {
        this.zhucetime = zhucetime;
    }

    public Date getZhucetime()
    {
        return zhucetime;
    }
    public void setRzduibiresult(String rzduibiresult)
    {
        this.rzduibiresult = rzduibiresult;
    }

    public String getRzduibiresult()
    {
        return rzduibiresult;
    }
    public void setRzduibimsg(String rzduibimsg)
    {
        this.rzduibimsg = rzduibimsg;
    }

    public String getRzduibimsg()
    {
        return rzduibimsg;
    }
    public void setRzduibistatus(String rzduibistatus)
    {
        this.rzduibistatus = rzduibistatus;
    }

    public String getRzduibistatus()
    {
        return rzduibistatus;
    }
    public void setRzduibishenhe(String rzduibishenhe)
    {
        this.rzduibishenhe = rzduibishenhe;
    }

    public String getRzduibishenhe()
    {
        return rzduibishenhe;
    }
    public void setIsprintdangan(Long isprintdangan)
    {
        this.isprintdangan = isprintdangan;
    }

    public Long getIsprintdangan()
    {
        return isprintdangan;
    }
    public void setZzcode(String zzcode)
    {
        this.zzcode = zzcode;
    }

    public String getZzcode()
    {
        return zzcode;
    }
    public void setLqrpaizhao(String lqrpaizhao)
    {
        this.lqrpaizhao = lqrpaizhao;
    }

    public String getLqrpaizhao()
    {
        return lqrpaizhao;
    }
    public void setLqrqianming(String lqrqianming)
    {
        this.lqrqianming = lqrqianming;
    }

    public String getLqrqianming()
    {
        return lqrqianming;
    }

}
